@charset "utf-8";

/*------------------------------------------------------------------
[Custom Stylesheet]

Project:	    Healio 2.0 EdLab Series-Nav Styles
Last change:	10/13/2015
Primary use:	Healio 2.0 Site 
-------------------------------------------------------------------*/

/*---------- [ EdLab Series-Nav Styles ] ---------- */
.menu-wrap.series-nav {
	width: 276px;
}
.menu-wrap.series-nav > h5 {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0 !important;
    color: #333;
    font-size: 15px;
    font-weight: bold;
    padding: 0 !important;
}
.media.ed-lab {
    border-bottom: solid 1px #ccc;
	margin-bottom: 10px;
	padding-bottom: 10px;
}
.media.ed-lab.complete {
    background: #fff;
}
.media.ed-lab .media-object {
    margin: 5px 5px 5px 10px;
    width: 83px;
}
.media.ed-lab .media-heading {
    background: #a8baac;
    color: #3d413e;
    font-size: 14px;
    font-weight: normal;
    margin-bottom: 8px;
    margin-top: 0;
    padding: 3px 5px;
}
.media.ed-lab.complete .media-heading {
	background: #486650;
	font-weight: bold;
	color: #fff;
}
.media.ed-lab .media-heading span {
    float: right;
}
.media.ed-lab .media-body {
    margin-left: 100px;
}
.media.ed-lab .media-body p {
    margin-bottom: 0;
	margin-right: 10px;
}
.media.ed-lab .media-left, .media.ed-lab .media > .pull-left {
    float: left;
    padding-right: 5px;
}
.series-nav h2 {
    font-size: 22px;
	font-weight: bold;
	margin-bottom: 0;
}
.series-nav ul {
	margin-top: 15px;
    margin-bottom: 15px;
}
.series-nav .nav-justified > li {
    background: #a8baac none repeat scroll 0 0;
    border-right: 1px solid #fff;
    color: #3d413e;
    font-size: 14px;
    height: 30px;
    vertical-align: middle;
}
.series-nav .nav-justified li > a {
    color: #3d413e;
	padding: 0 !important;
	line-height: 20px;
	display: block;
}
.series-nav .nav-justified li:last-child,
.series-nav .nav-justified li > a:last-child {
    border-right: none;
}
.series-nav .nav-justified > .active {
    font-weight: bold;
	color: #fff;
	background: #486650;
}
.series-nav .nav-justified > .active a {
	color: #fff;
}
.series-nav .nav-justified > li:hover,
.series-nav .nav-justified > li > a:hover {
	background: #d0d9d1;
}
.series-nav .nav-justified > .active:hover,
.series-nav .nav-justified > .active a:hover {
    background: #758e7b;
}

/*---------- [ EdLab Video-Mobile-Menu Styles 10/13/2015 ] ---------- */
.menu-wrap .series-edlab-menu ul.submenu {
	list-style: none;
	margin: 0;
	padding: 0;
}

/**** media queries ****/
@media only screen and (max-width: 767px) {
	.edlab-menu-wrap {
		margin: 0;
	}
	ul.navbar-fixed-top {
		background: #e1e1e1;
		/*border-top: 1px solid #bbb;*/
		border-bottom: 1px solid #bbb;
	}
	ul.nav.edlab-video-topmenu {
		margin: 73px 0 0 0;
		z-index: 2;
	}
	ul.nav.edlab-video-topmenu li {
		margin-bottom: 0;
	}
	ul.nav.edlab-video-topmenu li a, ul.nav.edlab-video-topmenu li input {
		background: #444444;
		color: #FFF;
		text-decoration: none;
		padding: 6px 15px;
		margin: 6px 10px;
	}	
	.nav-pills>li>input {
		border-radius: 4px;
	}
	.nav.edlab-video-topmenu li a:hover, .nav.edlab-video-topmenu li a:focus {
		background: #255284;
		color: #FFF;
		text-decoration: none;
	}
	.navbar-collapse {
		max-height: 1000px;
		padding: 0;
	}
	.navbar-collapse.mobile-menu-video {
		padding-left: 0;
		padding-right: 0;
		position: relative;
		top: -33px;
	}
	.navbar-collapse.mobile-menu-video.collapse.in {
		max-height: 1000px;
		padding:0;
		margin-bottom: -4em; /*this counteracts the height of the background header image, and removes extra space below the menu when expanded */
	}
	.mobile-menu-video .menu-wrap-mobile {
		display: block;
	}
	.mobile-menu-video .menu-wrap-mobile h5 {
		color: #fff;
		background: #222;
		text-transform: uppercase;
		margin: 0;
		padding: 6px 10px;
		line-height: 1.5em;
	}
	.mobile-menu-video .series-edlab-menu {
		margin: 0;
		padding: 0;
		list-style: none;
		font-size: 14px;
		line-height: 20px;
		background: #496751;
		width: 100%;
	}
	.mobile-menu-video .series-edlab-menu li {
		border-bottom: 1px solid #c8c8c8;
		margin: 0;
		padding: 0;
		float: none;
		color: #FFF;
		background: #496751;
	}
	.mobile-menu-video .series-edlab-menu li:hover {
		color:#fff;
		background: #334839;
		text-decoration:none;
	}
	.mobile-menu-video .series-edlab-menu a {
		color: #fff;
		background: #496751;
		text-decoration: none;
		display: block;
		padding: 8px 10px;
	}
	.mobile-menu-video .series-edlab-menu a:hover, .mobile-menu-video .series-edlab-menu a:focus {
		color: #fff;
		background: #334839;
	}
	.mobile-menu-video .series-edlab-menu li.active {
		background: #334839;
		color: #FFF;
	}
	.mobile-menu-video .series-edlab-menu li.active > a {
		background: #334839;
		font-weight: normal;
	}
	.mobile-menu-video .series-edlab-menu ul.submenu {
		list-style: none;
		margin: 0;
		padding: 0;
	}
	.mobile-menu-video .series-edlab-menu ul.submenu li {
		margin: 0;
		padding: 0;
		float: none;
		color: #000;
		background: #859c8a;
	}
	.mobile-menu-video .series-edlab-menu ul.submenu li:hover {
		color:#000;
		background: #a8baac;
		text-decoration:none;
	}
	.mobile-menu-video .series-edlab-menu ul.submenu a {
		color: #000;
		background: #859c8a;
		text-decoration: none;
		display: block;
		padding: 8px 10px;
	}
	.mobile-menu-video .series-edlab-menu ul.submenu a:hover, .mobile-menu-video .series-edlab-menu ul.submenu a:focus {
		color: #000;
		background: #a8baac;
	}
	.mobile-menu-video .series-edlab-menu ul.submenu li.active {
		background: #a8baac;
		color: #000;
	}
	.mobile-menu-video .series-edlab-menu ul.submenu li.active > a {
		background: #a8baac;
	}
	.mobile-menu-video .series-edlab-menu ul.submenu a.disabled, .mobile-menu-video .series-edlab-menu ul.submenu a.disabled:hover {
		color: #666;
		background: #859c8a;
		text-decoration: none;
		cursor: not-allowed;
	}
	.mobile-menu-video .series-edlab-menu ul.submenu li > a.disabled, .mobile-menu-video .series-edlab-menu ul.submenu li:hover > a.disabled {
		color: #666;
		background: #859c8a;
		text-decoration: none;
		cursor: not-allowed;
	}
}
